uuid: a215558f-99fe-4e8b-b5cd-b0168683f543
langcode: en
status: true
dependencies:
  module:
    - crop
id: config_sync.module.crop
snapshotSet: config_sync
extensionType: module
extensionName: crop
items:
  -
    collection: ''
    name: crop.settings
    data:
      flush_derivative_images: true
      _core:
        default_config_hash: 7eGOTSG7bRv_AAqu-Ls8CSnob7zPF1ez-lD2OLZgBHs
